@charset "UTF-8";
/*------------------------normalize*/
html { scroll-behavior: smooth; height: 100%;-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block; }
audio,canvas,progress,video { display: inline-block; vertical-align: baseline; }
a { 
  background: transparent;
  word-break: break-all;
  transition: all 0.3s;
} 
a:active,
a:hover { outline: 0;}
sub,
sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; margin: 0; }
pre { overflow: auto; }
button,input,optgroup,select,textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button,select { text-transform: none; }
button,html input[type="button"],input[type="reset"],input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled],html input[disabled] { cursor: default; }
button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"],input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
textarea { overflow: auto; }
table { margin: 0 auto; border-collapse: collapse; border-spacing: 0; }
td,th {
  vertical-align: top;
  padding: 15px;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
button { border:none; }
button:focus { outline:none; }
input,textarea { -webkit-appearance: none; }
* { box-sizing: border-box; }
ul, ol, dl, dt, dd { list-style: none; margin: 0; padding: 0; }
li {
  margin-bottom: .5rem;
  margin-right: auto;
  margin-left: auto;
}
dd:last-child,
li:last-child { margin-bottom: 0!important; }
/*------------------------normalizeEnd*/
body {
  position : relative;
  background: white;
  font-family: "YuGothicMediumWin", 游ゴシック体, 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  color: #474747;
  margin: 0 auto;
  font-size: 16px;
}
html, body { height: 100%; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding:0;
  line-height: 1.4;
}
h1 {
  font-size: 50px;
  margin-right: auto;
  margin-left: auto;
}
header h1, header h1 a:link, header h1 a:visited {
}
h2 { font-size: 36px; }
h3 { font-size: 24px; }
p { font-size: 16px; line-height: 1.5; padding: 0; margin: 0; }

section { margin-bottom: 60px; }
article { padding: 100px 0 40px;}
address { font-style:normal;}
a:link, a:visited { text-decoration: none; color:#007ab0; }/*007ab0*/
a:hover { opacity: 0.6; color:#0099FF; }/*0099FF*/
area { outline:none; }
:before,
:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
}

@media screen and (max-width: 980px) {
  body { font-size: 14px; }
  h1 { font-size: 30px; }
  h2 { font-size: 26px; }
  h3 { font-size: 20px; }
  p { font-size: 14px; }
}
@media screen and (max-width: 580px) {
  h1 { font-size: 24px; }
  h2 { font-size: 20px; }
  h3 { font-size: 16px; }
}

.bg__block { padding: 60px 0; }
.bg__white { background-color: white!important; }
.bg__gray { background-color: #f5f5f5!important; }
.bg__pink { background-color: #fd6779!important; }
.bg__yellow { background-color: #fcd868!important; }
.bg__yellow02 { background-color: #f8d24b!important; }
.bg__ivory { background-color: #fbf7eb!important; }
.bg__orange { background-color: #ff8e1d!important; }

@media screen and (max-width: 767px){
  .bg__block { padding: 40px 0; }
}

.fc__white { color: white!important; }
.fc__black { color: black!important; }
.fc__black02 { color: #474747!important; }
.fc__pink { color: #fd6779!important; }
.fc__yellow { color: #fcd868!important; }
.fc__yellow02 { color: #dfab2a!important; }
.fc__orange { color: #ff8e1d!important; }
.fc__gray { color: #aaa!important; }

.normal { font-weight: normal!important; }
.bold { font-weight: bold!important; }

.align__c { text-align: center!important; }
.align__l { text-align: left!important; }
.align__r { text-align: right!important; }

.float__l { float: left; }
.float__r { float: right; }
.float__n { float: none; }
.clear { clear: both; }

.block { display: block; }
.inline__block { display: inline-block; }
.table { display: table; }

.va__middle { vertical-align: middle; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.nowrap { flex-wrap: nowrap; }
.flex__txt {
  margin-bottom: .75rem;
  margin-right: auto;
  margin-left: auto;
}
.flex__img { margin-bottom: 1rem; }
.flex__txt__link {
  margin-right: auto;
  margin-left: auto;
}
.items__c {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.items__b { align-items: baseline; }
.jc__c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.jc__sb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.jc__sa { justify-content: space-around; }

.position__r { position: relative; }
.position__a { position: absolute; }
.position__s { position: static; }

.col__80pt { width: 80%; }
.col__75pt { width: 75%; }
.col__65pt { width: 65%; }
.col__60pt { width: 60%; }
.col__45pt { width: 45%; }
.col__40pt { width: 40%; }
.col__6 { width: 16.6666666666666% }
.col__5 { width: 20% }
.col__4 { width: 25%; }
.col__3 { width: 33.3333333333333%; }
.col__2 { width: 50%; }
.col__1 { width: 100%; }

.col__inner { padding: 30px; }
.program .col__inner { padding: 0 0 0 15px; }

.wrapper60 { padding: 60px 0; }
.wrapper50 { padding: 50px 0; }
.wrapper40 { padding: 40px 0; }
.wrapper30 { padding: 30px 0; }
.wrapper20 { padding: 20px 0; }
.wrapper15 { padding: 15px 0; }

.inner1000,
.inner {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.inner1000 {
  max-width: 1000px;
}

.pt0 { padding-top: 0!important; }
.pb0 { padding-bottom: 0!important; }
.pt15 { padding-top: 15px!important; }
.mb0 { margin-bottom: 0!important; }
.mb30 { margin-bottom: 30px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb60 { margin-bottom: 60px!important; }

ul.disc__lists { list-style-type: disc; }
ul.circle__lists { list-style-type: circle; }
ul.square__lists { list-style: square; }
ul.decimal__lists { list-style-type: decimal; }
ul.decimalzero__lists { list-style-type: decimal-leading-zero; }
ul.lowerlatin__lists { list-style-type: lower-latin; }
ul.upperlatin__lists { list-style-type: upper-latin; }

ul.disc__lists,
ul.circle__lists,
ul.square__lists,
ul.decimal__lists,
ul.lowerlatin__lists,
ul.upperlatin__lists { padding-left: 26px; }
ul.decimalzero__lists { padding-left: 30px; }

.sp { display: none!important; }

@media screen and (max-width: 980px) {
  .inner1000,
  .inner { padding: 0 10px; }
  .pc { display: none!important; }
  .sp { display: block!important; }
}
@media screen and (max-width: 767px){
  section { margin-bottom: 40px; }
  .wrapper60 { padding: 40px 0; }
  .col__75pt,
  .col__6,
  .col__5,
  .col__4,
  .col__3,
  .col__2 { width: 100%; }
  .col__inner { padding: 30px 15px; }
  .program .col__inner { padding: 15px 0 0; }
  .reverse { flex-direction: column-reverse!important; }
}

/*main { margin-top: 60px; }*/
main .main__box {
  padding: 0;
  /*background: url(../img/bg.png);*/
}
main .main__box .fit__img {
  overflow: hidden;
  max-height: 600px;
}
main .main__box .fit__img img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
main .main__box .fit__img .sp__img { display: none; }

main .main__box .main__txt__box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 1;
  max-width: 1000px;
  width: 100%;
  /*background-color: rgba(255,255,255,0.75);*/
  padding: 30px 40px;
  /*border: 1px solid #eee;*/
}
main .main__box .main__txt__box .img {
  width: 30%;
}
main .main__box .main__txt__box .main__txt {
  width: 70%;
  background-color: rgba(12, 32, 37, 0.35);
  padding: 30px 5px;
  border-radius: 5px;
}
main .main__box .main__txt__box .main__txt span {
  font-style: normal;
  position: relative;
  display: inline-block;
  padding: 0 30px;
  margin: 0 auto;
  font-size: 24px;
  line-height: 1.5;
}
main .main__box .main__txt__box .main__txt span:before, main .main__box .main__txt__box .main__txt span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: white;
}
main .main__box .main__txt__box .main__txt span:before { left:0; }
main .main__box .main__txt__box .main__txt span:after { right: 0; }
main .main__box .main__txt__box .main__txt .document {
  max-width: 550px;
  width: 100%;
  display: inline-block;
  background-color: white;
  color: #313131;
  padding: 10px;
  margin-top: 15px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 30px;
}

@media screen and (max-width: 980px) {
  main { margin-top: 50px; }
}
@media screen and (max-width: 767px) {
  main .main__box .fit__img .pc__img { display: none; }
  main .main__box .fit__img .sp__img { display: block; }
  main .main__box .main__txt__box {
    padding: 15px 10px;
  }
  main .main__box .main__txt__box .img {
    display: none;
  }
  main .main__box .main__txt__box .main__txt {
    width: 100%;
    padding: 15px 5px;
  }
  main .main__box .main__txt__box .main__txt span { font-size: 18px; }
  main .main__box .main__txt__box .main__txt .document {
    font-size: 16px;
    padding: 5px;
  }
}

.btn {
  display: inline-block;
  padding: 8px 20px;
  border-radius: 30px;
  font-size: 1.2rem;
  font-weight: bold;
}
.btn__bg__white {
  background-color: white;
  border: 2px solid white;
  color: #474747!important;
}
.btn__border__orange {
  background-color: white;
  border: 2px solid #ff8e1d;
  color: #ff8e1d!important;
}
.btn__bg__orange {
  background-color: #ff8e1d;
  border: 2px solid #ff8e1d;
  color: white!important;
}
.btn__border__pink {
  background-color: white;
  border: 2px solid #fd6779;
  color: #fd6779!important;
}
.btn__bg__pink {
  background-color: #fd6779;
  border: 2px solid #fd6779;
  color: white!important;
}
.btn__bg__yellow {
  background-color: #fcd868;
  border: 2px solid #fcd868;
  color: #474747!important;
}
.btn__bg__ivory {
  background-color: #fbf7eb;
  border: 2px solid #fbf7eb;
  color: #fd6779!important;
}
.btn i { padding-left: 10px; }
.btn__txt {
  font-size: 1.3rem;
  letter-spacing: 1px;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 980px) {
  .btn {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .btn__txt { font-size: 1.1rem; }
  .btn {
    font-size: 1rem;
  }
}


/* 同意ボタン */
.label__wrap { margin-bottom: .75rem; }
.label__wrap label {
  margin-right: auto;
  margin-left: auto;
}
.label__wrap label .label__inner {
  font-size: 1em;
  padding-left: 1em;
  position: relative;
  line-height: 1.5;
}
.label__wrap label .label__inner:before {
  content: "";
  width: 1em;
  height: 1em;
  background: #fff;
  border: 2px solid #474747;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.label__wrap.__check label .label__inner:after {
  content: '';
  width: .8rem;
  height: .4rem;
  border-top: 3px solid black;
  border-right: 3px solid black;
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -9px;
}
.label__wrap label input {
  display: none;
}

.link__wrap .link {
  background-color: gray;
  color: #555;
}
.link__wrap { position: relative; }
.link__wrap input[type="submit"] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
  padding: 0;
  z-index: -1;
  transition-duration: 0.3s;
  box-sizing: border-box;
  -webkit-appearance: none;
}
.link__wrap  input[type="submit"] {
  cursor: default;
  z-index: +1;
  outline: none;
}
.link__wrap.__check input[type="submit"] {
  z-index: -1;
}
.link__wrap.__check input[type="submit"] ~ .link {
  background-color: #007ab0;
  color: white; 
}
/* 同意ボタン End */


h2.title {
  font-size: 2.2em;
  margin-bottom: 1.5rem;
  margin-right: auto;
  margin-left: auto;
  color: #aaa;
}
h2.title i,
h3.title i,
h4.title i {
  padding-left: 7px;
}
h2.title .subtitle {
  position: relative;
  display: block;
  font-size: 1.1rem;
  margin-right: auto;
  margin-left: auto;
  color: #303030;
}
h2.title .subtitle:before,
h2.title .subtitle:after { content: "\f7a4"; }
h2.title .subtitle:before { padding-right: 7px; }
h2.title .subtitle:after { padding-left: 7px; }
h3.title {
  font-size: 1.9em;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}
h4.title {
  font-size: 1.4em;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}

.subtxt {
  font-size: 1.2em;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}
.subtxt span { display: block; }

.txt {
  font-size: 1em;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto; 
}

table img {
  margin-right: auto;
  margin-left: auto;
}
table .title {
  font-size: 1.3em;
  margin-bottom: .5rem;
  margin-right: auto;
  margin-left: auto;
}
table .txt {
  font-size: 1em;
  margin-right: auto;
  margin-left: auto;
}

.about .first__img {
  margin-bottom: 30px;
}
.program table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 5px;
}
.program td { margin-bottom: 15px; }

.ad__effect h4.title {
  display: inline-block;
  width: 100%;
  border: 1px solid;
  border-radius: 5px;
  padding: 0 10px;
}

.br10 { border-radius: 10px; }
.br15 { border-radius: 15px; }
.br20 { border-radius: 20px; }
.br25 { border-radius: 25px; }
.br30 { border-radius: 30px; }
.br50pt { border-radius: 50%; }

.marker {
  background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
  line-height: 1;
}
.addition__txt {
  font-size: .7rem;
  margin-right: auto;
  margin-left: auto;
}

#cv { margin-bottom: 60px; }
.cv {
  background-color: #674ea7;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #18a6a9;
  border-bottom: 3px solid #0d6d6f;
  margin: 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: #212121;
  background-color: #f5f5f5;
  border-bottom: 3px solid #aaa;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}


@media screen and (max-width: 980px) {
  h2.title { font-size: 2em; }
  h2.title .subtitle { font-size: 1rem; }
  h3.title { font-size: 1.7em; }
  h4.title { font-size: 1.3em; }
  table .title { font-size: 1.2em; }
  .cv {
    padding-right: 0;
    padding-left: 0;
  }
  .cv a {
    font-size: 18px;
    display: block;
    width: auto;
    margin: 0 auto 1em;
  }
  .cv a:last-child { margin-bottom: 0; }
}

@media screen and (max-width: 767px) {
  .intro .col__inner { padding: 0; }
}

@media screen and (max-width: 580px) {
  h2.title { font-size: 1.8em; }
  h3.title { font-size: 1.6em; }
  h4.title { font-size: 1.2em; }
  .subtxt { font-size: 1.1em; }
  table .title { font-size: 1.1em; }
  .txt,
  table .txt { font-size: .9em; }
  .addition__txt { font-size: .6rem; }
  .program table img { width: 60%!important; }
}



/* FAQ */
#faq h2:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 5px;
}
.faq dt {
  font-size: 1.3em;
  margin-bottom: 1.2rem;
  line-height: 2;
}
.faq dt:before {
  content: "Q";
  width: 2em;
  height: 2em;
  padding: 4px 6px;
  background-color: #333333;
  color: white;
  margin-right: 5px;
  border-radius: 3px;
}
.faq dd {
  font-size: 1em;
  background-color: #eee;
  border-radius: 3px;
  padding: 10px 15px;
  margin-bottom: 1.2rem!important;
}
.faq dd p:before {
  content: "A.";
  font-size: 1.3em;
  color: #333333;
  margin-right: 5px;
}

.more__triger,
.more__faq {
  margin-top: 1.2rem;
}
.more__triger #open__close { display: none; }
.more__triger #open__close ~ .btn__open__close::before {
  content: "もっと見る";
}
.btn__more::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f078";
  margin-left: .75rem;
}
.more__triger #open__close:checked ~ .btn__open__close::before {
  content: "閉じる";
}
.more__triger #open__close:checked ~ .btn__more::after {
  content: "\f077";
}

@media screen and (max-width: 580px) {
  .faq dt { font-size: 1.1em; }
  .faq dd { font-size: .8em; }
  .faq dd:before { font-size: 1.1em; }
}


.appeal {
  padding: 10px;
  background: #9066dc;
  background: linear-gradient(-135deg, #fcd868, #9066dc);
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
}
.appeal .head_top { background: none; }
.appeal .head_top img {
  height: auto;
  width: auto;
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  color: #9066dc;
  margin: 0 auto;
  padding: 0 12px 0 6px;
  font-size: 16px;
  font-weight: bold;
  width: 70%;
  background-color: white;
}
.appeal p {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
  color: #fff;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 130px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  height: 100px;
  object-fit: contain;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide_popup {
  position: fixed;
  z-index: 10;
  width: 250px;
  height: 45px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide_popup-in { padding: 0 10px; }
#slide_popup a {
  text-decoration: none;
  cursor: pointer;
}
#slide_popup h3 {
  text-align: center;
  color: #674ea7;
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide_popup #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide_popup #open-btn img {
  width: 31px;
  height: auto;
}
#slide_popup-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide_popup { display: none; }
}